
// english language file for BetterEditor v0.2

BetterEditor.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "en",
  title: "English",

  shortCutKey: "Ctrl",

	tooltips: {
		bold:           "Bold",
		italic:         "Italic",
		underline:      "Underline",
		strike:         "Strikethrough",
		subscript:      "Subscript",
		superscript:    "Superscript",
		justifyleft:    "Justify Left",
		justifycenter:  "Justify Center",
		justifyright:   "Justify Right",
		justifyfull:    "Justify Full",
		ol:             "Ordered List",
		ul:             "Bulleted List",
		outdent:        "Decrease Indent",
		indent:         "Increase Indent",
		forecolor:      "Font Color",
		hilitecolor:    "Background Color",
		hr:             "Horizontal Rule",
		link:           "Insert Web Link",
		image:          "Insert Image",
		file:           "Insert File",
		table:          "Insert Table",
		about:          "About this editor",
		help:           "Help using editor",
		undo:           "Undoes your last action",
		redo:           "Redoes your last action",
		cut:            "Cut selection",
		copy:           "Copy selection",
		paste:          "Paste from clipboard"
	},

  dialogs: {
    insertLink:     "Insert full URL:"
  }
};
